
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>jQuery中parents()和parent()的区别分析_jquery / iVAN</title>

    <meta name="description" content="jQuery中parents()和parent()的区别分析_jquery 本文实例分析了jQuery中parents()和parent()的区别,分享给大家供大家参考.具体分析如下: 其实在jQuery中,函数或者选择器的概念都是很容易理解的,只要对API手册有足够的熟练就能够很容易分辨,标题中的函数其实也是如此,不过咱们这里还是做一些简单的介绍,毕竟这样可能更为方便一些. 一.parents()函数: 此函数能够获取匹配元素的所有父元素,代码示例: 复制代码 代码如下: $(&quot;.mayi&quot;).parents().css(&quot;color&q ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">jQuery中parents()和parent()的区别分析_jquery</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>本文实例分析了jQuery中parents()和parent()的区别，分享给大家供大家参考。具体分析如下：</p>
<p>其实在jQuery中，函数或者选择器的概念都是很容易理解的，只要对API手册有足够的熟练就能够很容易分辨，标题中的函数其实也是如此，不过咱们这里还是做一些简单的介绍，毕竟这样可能更为方便一些。</p>
<p><strong>一.parents()函数:</strong></p>
<p>此函数能够获取匹配元素的所有父元素，代码示例:</p>
<p><u>复制代码</u> 代码如下:</p>
<p>$(".mayi").parents().css("color","red");</p>
<p>以上代码可以将所有class属性值为"mayi"的元素的所有父级元素的字体颜色设置为红色。<br />
看一段完整的代码实例:</p>
<p><u>复制代码</u> 代码如下:</p>
<p>&lt;!DOCTYPE html&gt; <br />
&lt;html&gt; <br />
&lt;head&gt; <br />
&lt;meta charset=" utf-8"&gt; <br />
&lt;meta name="author" content="http://www.jb51.net/" /&gt; <br />
&lt;title&gt;计算被选中复选框的数量-&lt;/title&gt; <br />
&lt;script type="text/javascript" src="mytest/jQuery/jquery-1.8.3.js"&gt;&lt;/script&gt; <br />
&lt;script type="text/javascript"&gt; <br />
$(document).ready(function(){ <br />
  $(".mayi").parents().css("color","red"); <br />
}) <br />
&lt;/script&gt; <br />
&lt;/head&gt; <br />
&lt;body&gt; <br />
&lt;div&gt; <br />
一 <br />
  &lt;div&gt; <br />
    一一 <br />
    &lt;span class="mayi"&gt;欢迎您&lt;/span&gt; <br />
  &lt;/div&gt; <br />
&lt;/div&gt; <br />
&lt;/body&gt; <br />
&lt;/html&gt;</p>
<p>以上代码可以将span元素的所有父元素中的字体颜色设置为红色。<br />
<br /><strong>二.parent()函数:</strong></p>
<p>此函数能够能够获取所有匹配元素的一级父元素，而不是所有父元素。</p>
<p><u>复制代码</u> 代码如下:</p>
<p>$(".mayi").parents().css("color","red");</p>
<p> 以上代码可以将class属性值为mayi的元素的一级父元素中的字体颜色设置为红色。<br />
看一段完整的代码:</p>
<p><u>复制代码</u> 代码如下:</p>
<p>&lt;!DOCTYPE html&gt; <br />
&lt;html&gt; <br />
&lt;head&gt; <br />
&lt;meta charset=" utf-8"&gt; <br />
&lt;meta name="author" content="http://www.jb51.net/" /&gt; <br />
&lt;title&gt;计算被选中复选框的数量-&lt;/title&gt; <br />
&lt;script type="text/javascript" src="mytest/jQuery/jquery-1.8.3.js"&gt;&lt;/script&gt; <br />
&lt;script type="text/javascript"&gt; <br />
$(document).ready(function(){ <br />
  $(".mayi").parent().css("color","red"); <br />
}) <br />
&lt;/script&gt; <br />
&lt;/head&gt; <br />
&lt;body&gt; <br />
&lt;div&gt; <br />
一 <br />
  &lt;div&gt; <br />
    一一 <br />
    &lt;span class="mayi"&gt;欢迎您&lt;/span&gt; <br />
  &lt;/div&gt; <br />
&lt;/div&gt; <br />
&lt;/body&gt; <br />
&lt;/html&gt;</p>
<p>以上代码只能够span元素的一级父元素中的"一一"的字体颜色设置为红色。<br />
<br />这两个函数的最大区别就是父元素的返回，从函数的名称也能够感知到，带有s能够获取所有的父元素，没有s的只能够获取一级父元素，很简单这里就不多介绍了，感兴趣的朋友可以参阅相关文章。</p>
<p>希望本文所述对大家的jQuery程序设计有所帮助。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-20 14:49:38</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e5%8c%ba%e5%88%ab/" title="区别">区别</a>, <a href="https://www.iamivan.net/tag/jquery/" title="jquery">jquery</a>, <a href="https://www.iamivan.net/tag/parent/" title="&num;parent">&num;parent</a>, <a href="https://www.iamivan.net/tag/parents/" title="parents">parents</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>jQuery中parents()和parent()的区别分析_jquery的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b2ZmQ3b.html" rel="bookmark">Jquery中offset&lpar;&rpar;和position&lpar;&rpar;的区别分析&lowbar;jquery</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例分析了Jquery中offset()和position()的区别.分享给大家供大家参考.具体分析如下: 一.Jquery中offset() 获取匹配元素在当前视口的相对偏移. 总是计算相对于文档的位置,无论元素的父元素或祖先元素的position属性是什么. 返回的对象包含两个整形属性:top 和 left.此方法只对可见元素有效.   例如: &lt;!DOCTYPE html&gt; &lt;html&gt; &lt;head&gt; &lt;style&gt; p { margin-left			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5YY5Bp.html" rel="bookmark">jquery中&colon;input和input的区别分析&lowbar;jquery</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				复制代码 代码如下: &lt;script type=&quot;text/javascript&quot;&gt; $(function(){ $(&quot;:input&quot;).focus(function(){ $(this).addClass(&quot;focus&quot;); }).blur(function(){ $(this).removeClass(&quot;focus&quot;); }); })//这个效果第三个textarea也会添加样式 &lt;/script&gt;			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mg3VdmM.html" rel="bookmark">jquery中attr和prop的区别分析</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				 这篇文章主要介绍了jquery中attr和prop的区别分析的相关资料,需要的朋友可以参考下     在高版本的jquery引入prop方法后,什么时候该用prop?什么时候用attr?它们两个之间有什么区别?这些问题就出现了. 关于它们两个的区别,网上的答案很多.这里谈谈我的心得,我的心得很简单: • 对于HTML元素本身就带有的固有属性,在处理时,使用prop方法. • 对于HTML元素我们自己自定义的DOM属性,在处理时,使用attr方法. 上面的描述也许有点模糊,举几个例子就知道了.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zJeQO2p.html" rel="bookmark">jQuery中parents&lpar;&rpar;与parent&lpar;&rpar;方法区别是什么&quest;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				jQuery中的parent()函数和parents()函数的区别是:[*]parent()函数是只往父级找一层:[*]parents()函数是往父级找多层,一直找到body标签. 下面列出例子说明:  代码如下 复制代码 &lt;div id='div1'&gt; &lt;div id='div2'&gt;&lt;p&gt;&lt;/p&gt;&lt;/div&gt; &lt;div id='div3' class='a'&gt;&lt;p&gt;&lt;/p&gt;&lt;/div&gt; &lt;d			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z4NyONM.html" rel="bookmark">JQuery中DOM事件合成用法实例分析&lowbar;jquery</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了JQuery中DOM事件合成用法.分享给大家供大家参考.具体分析如下: jQuery有两个合成事件--hover()方法和toggle()方法,类似前面讲过的ready()方法,hover()方法和toggle()方法都属于jQuery自定义的方法. hover()方法 hover()方法的语法结构为:hover(enter,leave); hover()方法用于模拟光标悬停事件.当光标移动到元素上时,会触发指定的第1个函数(enter);当光标移出这个元素时,会触发指定的第2个函			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5Qqynp.html" rel="bookmark">jquery中ajax跨域方法实例分析&lowbar;jquery</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例分析了jquery中ajax跨域.分享给大家供大家参考,具体如下: JSONP是一个非官方的协议,它允许在服务器端集成Script tags返回至客户端,通过javascript callback的形式实现跨域访问 方法一: jsonp之 getJSON js var url = &quot;http://localhost/mytest/jsonp_php.php?callback=?&quot;; $.getJSON(url, { &quot;age&quot;: 21, &quot;name			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgV47Ab.html" rel="bookmark">JQuery中基础过滤选择器用法实例分析&lowbar;jquery</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了JQuery中基础过滤选择器用法.分享给大家供大家参考.具体如下: &lt;!DOCTYPE html PUBLIC &quot;-//W3C//DTD XHTML 1.0 Transitional//EN&quot; &quot;http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd&quot;&gt; &lt;html xmlns=&quot;http://www.w3.org/1999/xhtml&quot;&gt; &lt;he			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MvrReAM.html" rel="bookmark">JQuery中属性过滤选择器用法实例分析&lowbar;jquery</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了JQuery中属性过滤选择器用法.分享给大家供大家参考.具体如下: &lt;!DOCTYPE html PUBLIC &quot;-//W3C//DTD XHTML 1.0 Transitional//EN&quot; &quot;http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd&quot;&gt; &lt;html xmlns=&quot;http://www.w3.org/1999/xhtml&quot;&gt; &lt;he			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ze62lAb.html" rel="bookmark">Jquery对象和Dom对象的区别分析&lowbar;jquery</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在讨论之前,先约定好定义变量的风格. 如果获取的对象是jQuery对象,那么在变量前加上$,例如: 复制代码 代码如下: var $variable = jQuery对象; 如果获取的是DOM对象,则定义如下: 复制代码 代码如下: var variable = DOM对象:   jQuery对象不能使用DOM中的方法,但是如果对jQuery对象所提供的方法不熟悉,或者jQuery没有封装想要的方法,不得不实用DOM对象的时候,有以下两种处理方法.jQuery提供了两种方法将一个jQuery对象			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMgon8M.html" rel="bookmark" class="title">ProFtpd快速指南&lpar;四&rpar;</a>
					<div>
						则现在你就拥有了一个安全可靠的ftp服务器. 三. FAQ1) 我安装proftpd以后,出现了问题,我如何调试? 通过通过命令! /usr/local/sbin/proftpd -d9 -n启动pr ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ybjYaWz.html" rel="bookmark" class="title">PS基础教程：把儿童大头照简单转手绘</a>
					<div>
						原图 效果 详细教程 [1] [2] [3]  下一页					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/jbE9L6b.html" rel="bookmark" class="title">博客做关键词优势更大 浅谈如何做好排名</a>
					<div>
						很多人只是把博客当做发外链的地方,但是现在效果一般,其实,把博客拿来做关键词照样可以,优势更大.下面来讲述下如何做排名(文采不好,请见谅!) 1.博客的标题 开通个新浪的博客,在这里面我们需要注意的是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/YMRx4kz.html" rel="bookmark" class="title">对百度知道100&percnt;成功留外链实战技巧的补充</a>
					<div>
						今天早上在A5上面看到&lt;百度知道100%成功留外链实战技巧&gt;就立刻被吸引了,因为捷乐自动门也是挺喜欢通过百度知道来做外链的,虽然有些时候回答的问题带了连接,但是有些时候带了外链又通过不了审 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M91NlRM.html" rel="bookmark" class="title">显示器行管损坏的检修</a>
					<div>
						行管损坏是维修显示器时最常见的问题,而屡坏行管更是令人头疼的一件事,那么发生问题的根源何在呢?本文就此谈一下我在维修实践中对此问题探索和总结. 一般来讲造成行管损坏的原因有以下几种:1.行管质量有难以 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4woJ8p.html" rel="bookmark" class="title">使用MFC编写打印程序</a>
					<div>
						摘要 本文首先介绍了利用MFC提供的文档视图框架来实现一个打印程序,实现打印预览,在此基础上,同时通过对MFC源代码的深入探讨,提出了利用该方法在对话框上用MFC实现打印功能,结果表明,利用MFC实现 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5AEJDp.html" rel="bookmark" class="title">清除IE地址栏网址的方法</a>
					<div>
						朋友们在上网的时候,通常会在IE浏览器地址栏里输入一些网址,而后这些网址就会出现在下拉框里,有时候出于各种原因不想让它们出现,怎么删除呢?很简单.照着下面的方法做就OK了. 一个方法可以实现网址不被记 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M91GyvM.html" rel="bookmark" class="title">Photoshop鼠绘美女安妮海瑟薇教程</a>
					<div>
						  效果图 步骤开始啦有点多但还是不详细画的有点忘我了忘记截图了嘎嘎 首先是钢笔勾边 皮肤的颜色 标尺我都打出来了就是怕画着脱位了5555人家就是这个不擅长 这个是眼角的颜色在后面的呵呵传错了 眼睛要 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2yDxoz.html" rel="bookmark" class="title">Excel2007中怎样找出重复数据</a>
					<div>
						你可能经常需要在 Excel 表格中找出重复数据并删除它们,在一大堆数据中人工找不太现实.下面教两条小方法,帮你处理重复数据. 方法 1:突出显示重复数据 你可以将重复的数据突出显示,这样你就可以找到 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Myw0xZz.html" rel="bookmark" class="title">Win7系统中迅雷加速下载怎么设置</a>
					<div>
						  大家使用win7 旗舰版系统中的下载软件的时候,大家使用的工具肯定都会不一样,但是迅雷这个软件相信很多的朋友都会选择它,因为迅雷不管是哪个方面支持的广度还是非常大的,迅雷在下载速度上基本上都是我们 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq800ab.html" rel="bookmark" class="title">如何解决百度网盘链接打不开问题？</a>
					<div>
						  现在很多的资源文件都是分享在百度网盘里,可有时总是打不开那个链接,显示:很抱歉,没有找到与xxx相关的网页. 1.现在很多资源文件都是分享在百度网盘里. 2.别人分享的网盘地址在百度上打不开?显示 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOaDPkM.html" rel="bookmark" class="title">WinXP系统ZhuDongFangYu&period;exe进程关闭方法</a>
					<div>
						  WinXP系统ZhuDongFangYu.exe进程关闭方法.不少小伙伴在使用XP系统的时候,发现在系统内有一个ZhuDongFangYu.exe的进程,但是完全不懂这是什么进程.其实这是360安 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW2BJEb.html" rel="bookmark" class="title">jQuery控制iFrame&lpar;实例代码&rpar;&lowbar;jquery</a>
					<div>
						用jQuery在IFRAME里取得父窗口的某个元素的值只好用DOM方法与jquery方法结合的方式实现了 1.在父窗口中操作 选中IFRAME中的所有单选钮$(window.frames[&quot; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bE6l03M.html" rel="bookmark" class="title">flash下雨效果</a>
					<div>
						一.新建一图层,500X600: 二.新建元件(影片剪辑): 1.制作雨滴并下落.使用直线工具(颜色设为灰色,1像素)画一短直线,使用选择工具将直线移到上方(最好移到文档上面一点),在第15帧(要雨急 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bamEOmb.html" rel="bookmark" class="title">spring4整合hibernate5&period;1</a>
					<div>
						在另一篇文章hibernate5(2)初入门配置实例中,我们针对hibernate5.1版本的崭新引导配置方法,完成了对数据库的的插入实例操作,在本节内容中,我们开始引入spring4,完成sprin ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5NEaDz.html" rel="bookmark" class="title">悬崖边上的舞者，记7&period;2生产数据库灾难事件</a>
					<div>
						作者:张子良 版权所有,转载请注明出处 引子:出事了 7月2日是一个难得的大晴天,一段时间以来桂林一直在下雨,一直下,害的我减肥的计划一再的泡汤,因为下雨每天早上的跑步变成了观雨.和往常一样,准时来到 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0Qv26p.html" rel="bookmark" class="title">盘点当下最流行的 Java 工具</a>
					<div>
						最流行的工具并不一定是&quot;最好的&quot;,对于开发来说,什么是最好的,取决于使用场景.然而,当选择工具时,流行程度是不可忽视的一个重要因素,并不是因为工具的流行增加了其价值,而是因为广泛使 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MA71Pvz.html" rel="bookmark" class="title">国信优易首席科学家周涛：大数据的商业应用</a>
					<div>
						国信优易首席科学家周涛认为,大数据已经成为一个非常热的概念,但是当一个概念热到一定程度就会存在风险,甚至风险比机会还多.在大数据沙龙中,他和数据从业者们分享了自己所经历的大数据应用. 以下为周涛发言: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLmWEAz.html" rel="bookmark" class="title">ICANN揭晓新顶级域名抽签结果 &period;weibo与&period;微博差很大</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 互联网微博霸主之争,已经从对用户.发布内容的争夺蔓延到了网络入口--域名的抢夺之上.自去年7月新顶级域名开放注册后,多家企业申请同一域名后缀的情况便时有 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mvrd39M.html" rel="bookmark" class="title">马云豪掷百亿投资华数传媒、恒生电子为铺后路，因IPO之路已堵死</a>
					<div>
						中介交易 SEO诊断淘宝客 站长团购 云主机 技术大厅 [马云同史玉柱斥资65亿元购买华数传媒20%股份, 但据阿里集团官方声明,这是马云的个人投资行为,与阿里无关.有趣的是,一周前马云就以类似的手法 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze63lVb.html" rel="bookmark" class="title">Struts&comma; logic标签，board&period;sub&period;length &equals;&equals; 0 怎样表示？sub为数组</a>
					<div>
						问题描述 requestSetAttribute(&quot;board&quot;,XXX);存好board了用logic标签来判断.我要判断board下的sub数组的长度不等于0然后做一些事. 解 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDenw6b.html" rel="bookmark" class="title">登陆时做下双因子验证</a>
					<div>
						问题描述 登陆时做下双因子验证 请问:登陆的时候做双因子验证,啥意思?听着很高级. 请问:登陆的时候做双因子验证,啥意思?听着很高级. 解决方案 双因子认证(2FA)是指结合密码以及实物(信用卡.SM ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bE4rQLz.html" rel="bookmark" class="title">八大自媒体联盟亲子生活微信自媒体联盟榜上有名</a>
					<div>
						今天谈下自媒体联盟.你知道目前中国有多少自媒体联盟吗?也许每个人的答案都不一样,据了解大大小小的自媒体联盟数不胜数,经过搜集整理,我认为以下八个自媒体联盟初具规模,便收录成文.自媒体联盟中的八仙1,微 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJAVVDp.html" rel="bookmark" class="title">python 把网站返回的数据流保存为一个文件（这个数据流是pdf）</a>
					<div>
						问题描述 python 把网站返回的数据流保存为一个文件(这个数据流是pdf) python 把网站返回的数据流保存为一个文件(这个数据流是pdf) 解决方案 按二进制方式写文件.然后保存下来 解决方 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7Z08Xp.html" rel="bookmark" class="title">中文传媒27亿元收购智明星通 后者曾研发开心农场</a>
					<div>
						智明星通CEO唐彬森6月24日消息,中文传媒发布公告称,拟以26.6亿元收购北京智明星通科技有限公司100%股权.中文传媒计划向交易对方支付股份对价16.49亿元,发行价格为12.73元/股,拟发行数 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPBQ5Db.html" rel="bookmark" class="title">visual studio 2010-打不开VS2010中qt设计的&period;ui文件，但是程序运行时界面正常。是什么原因呢？</a>
					<div>
						问题描述 打不开VS2010中qt设计的.ui文件,但是程序运行时界面正常.是什么原因呢? 解决方案 重启启动下,再编译看看,你有没有人为修改过里面的东西,再不行重新删除了创建一次.设计器对代码的格式 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDe14Wb.html" rel="bookmark" class="title">清空file文件上传域jquery与js方法</a>
					<div>
						在IE下复制元素的时候,其中的值是不会被复制的,所以就达到了清空文件域的目的了.而在Firefox下,其中的值也会被一同复制,那么我们就顺便清空一下就做到兼容了.代码如下:  代码如下 复制代码 va ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mydx7kb.html" rel="bookmark" class="title">阿里妈妈模式催生广告代购 首批&OpenCurlyDoubleQuote;管家&rdquo;将上岗</a>
					<div>
						http://www.aliyun.com/zixun/aggregation/7555.html&quot;&gt;阿里妈妈广告交易平台上一系列广告交易的诞生催生了广告代购市场的兴起,众多广告主期待 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mx0WjQM.html" rel="bookmark" class="title">Linux性能优化3&period;3　本章小结</a>
					<div>
						3.3 本章小结 本章重点关注了系统级内存性能衡量指标.这些指标主要展示的是操作系统是如何使用内存而不是特定的应用程序. 本章说明了性能工具(如sar和vmstat)如何被用于从运行系统中提取其系统级 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0nngAz.html" rel="bookmark" class="title">Linux历史上25 个里程碑事件回顾</a>
					<div>
						虽然对 Linux 正式生日是哪天还有些争论,甚至 Linus Torvalds 认为在 1991 那一年有四个日子都可以算作 Linux 的生日.但是不管怎么说,Linux 已经 25 岁了,这里我 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.026 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
